﻿body {
	font: 80% Helvetica,sans-serif;
	margin:0;
	padding:0;
}

*{outline: none;
				text-align: left;
				//font-weight: 700;
}
img {border: 0;}
.container {
	width: 960px;
	padding: 0;
	margin: 0 auto;
}


ul#topnav a.about {
	background: url(/web/images/nav_about.png) no-repeat;
	width: 107px; 
}
ul#topnav a.steeringcommittee {
	background: url(/web/images/nav_steeringcommittee.png) no-repeat;
	width: 171px; 
}
ul#topnav a.jurors {
	background: url(/web/images/nav_jurors.png) no-repeat;
	width: 76px; 
}
ul#topnav a.awards {
	background: url("/web/images/nav_awards.png") no-repeat;
	width: 112px; 
}
ul#topnav a.newsroom {
	background: url(/web/images/nav_newsroom.png) no-repeat;
	width: 104px; 
}
ul#topnav a.photos {
	background: url(/web/images/nav_photos.png) no-repeat;
	width: 77px; 
}
ul#topnav a.team {
	background: url(/web/images/nav_team.png) no-repeat;
	width: 95px; 
}
ul#topnav a.vehicles {
	background: url(/web/images/nav_vehicles.png) no-repeat;
	width: 151px; 
}
ul#topnav a.media {
	background: url(/web/images/nav_media2.png) no-repeat;
	width: 135px; 
}

ul#topnav a.contact {
	background: url(/web/images/nav_contact.png) no-repeat;
	width: 84px; 
}

ul#topnav a.previous_awards {
	background: url(/web/images/nav_previousawards.png) no-repeat;
	width: 136px; 
}
ul#topnav a.juror_login {
	background: url(/web/images/nav_jurorlogin.png) no-repeat;
	width: 109px; 
}

ul#topnav a.team_wca {
	background: url(/web/images/nav_team_WCA_top.png) no-repeat;
	width: 89px; 
}

ul#topnav {
	margin: 0; padding: 0;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
	z-index:400;
}
ul#topnav li a {
	float: left; 
	text-indent: -9999px;
	height: 36px;
}
ul#topnav li a:hover { background-position: left bottom; }

ul#topnav li:hover a { background-position: left bottom; }

ul#topnav li .sub {
	position: absolute;	
	top: 36px; left: 0;
	background: #253036 url(/web/images/menu_bg.jpg) no-repeat;
	padding: 15px 0px 0px 20px;
	float: left;
	display: none;
}

ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}

ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 437px;
	height:190px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	font-size: .8em;
	color: #fff;
}
ul#topnav .sub ul li h2 {
	padding: 5px 0;
	margin: 0;
	letter-spacing:.1em;
	font-size: 1.4em;
	font-weight: bold;
	color:#fff;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	font-weight: bold;
	background-image: none;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 5px 5px 3px 0px;
	display: block;
	text-decoration: none;
	color: #fff;
}
ul#topnav .sub ul li a:hover {
color: #ffffff; 
width: 200px;
background-image: url(/web/images/nav_subOver.png);
background-repeat:no-repeat;
position: realative;
margin-left:-10px;
padding-left:10px;
}






ul#topnav2 {
	margin: 0; padding: 0;
	float:left;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav2 li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav2 li a {
	float: left; 
	text-indent: -9999px;
	height: 36px;
}


ul#topnav2 li .sub2 {
	position: absolute;	
	top: 36px; right: 0px;
	background: #253036 url(/web/images/menu_bg2.jpg) no-repeat;
	padding: 15px 20px 0px 0px;
	float: left;
	display: none;
}

ul#topnav2 li .row2 {clear: both; float: left; width: 100%; margin-bottom: 10px;}

ul#topnav2 li .sub2 ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 437px;
	height:190px;
	float: left;
}
ul#topnav2 .sub2 ul li {
	width: 100%;
	font-size: .8em;
	color: #fff;
}
ul#topnav2 .sub2 ul li h2 {
	padding: 5px 0;
	margin: 0 5px 35px 0;
	letter-spacing:.1em;
	font-size: 1.4em;
	font-weight: bold;
	color:#fff;
	float:right;
}
ul#topnav2 .sub2 ul li h2 a {
	padding: 5px 0;
	font-weight: bold;
	background-image: none;
}
ul#topnav2 .sub2 ul li a {
	float: right; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 5px 5px 3px 0px;
	display: block;
	text-decoration: none;
	color: #fff;
}
ul#topnav2 .sub2 ul li a:hover {
color: #ffffff; 
width: 200px;
background-image: url(/web/images/nav_subOver.png);
background-repeat:no-repeat;
position: realative;
margin-right:-10px;
padding-right:15px;
text-align:right;
}







ul#topnav3 {
	margin: 0; padding: 0;
	float:left;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav3 li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav3 li a {
	float: left; 
	text-indent: -9999px;
	height: 36px;
}


ul#topnav3 li .sub3 {
	position: absolute;	
	top: 36px; right: 4px;
	background: #253036 url(/web/images/menu_bg3.jpg) no-repeat;
	padding: 15px 20px 0px 0px;
	float: left;
	display: none;
}

ul#topnav3 li .row3 {clear: both; float: left; width: 100%; margin-bottom: 10px;}

ul#topnav3 li .sub3 ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 437px;
	height:190px;
	float: left;
}
ul#topnav3 .sub3 ul li {
	width: 100%;
	font-size: .8em;
	color: #fff;
}
ul#topnav3 .sub3 ul li h2 {
	padding: 5px 0;
	margin: 0px 5px 55px 25px;
	letter-spacing:.1em;
	font-weight: bold;
	color:#fff;
	float:left;
}
ul#topnav3 .sub3 ul li h2 a {
	padding: 5px 0;
	font-weight: bold;
	background-image: none;
}
ul#topnav3 .sub3 ul li a {
	float: right; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 0px 5px 3px 0px;
	display: block;
	text-decoration: none;
	color: #fff;
}
ul#topnav3 .sub3 ul li a:hover {
color: #ffffff; 
width: 225px;
background-image: url(/web/images/nav_subOver.png);
background-repeat:no-repeat;
position: realative;
margin-right:-10px;
padding-right:15px;
text-align:right;
}



ul#topnav4 {
	margin: 0; padding: 0;
	float:left;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav4 li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav4 li a {
	float: left; 
	text-indent: -9999px;
	height: 36px;
}

ul#topnav4 li .sub4 {
	position: absolute;	
	top: 36px; right: 4px;
	background: #718085 ;
	padding: 15px 20px 15px 0px;
	float: left;
	display: none;
}

ul#topnav4 li .sub4 ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 600px;
	float: left;
}
ul#topnav4 .sub4 ul li {
	width: 100%;
	font-size: .8em;
	color: #fff;
}
ul#topnav4 .sub4 ul li h2 {
	padding: 5px 0;
	margin: 0px 5px 0px 25px;
	letter-spacing:.1em;
	font-weight: bold;
	color:#fff;
	float:right;
}
ul#topnav4 .sub4 ul li h2 a {
	padding: 5px 0;
	font-weight: bold;
	background-image: none;
}
ul#topnav4 .sub4 ul li a {
	float: right; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 5px 5px 3px 0px;
	display: block;
	text-decoration: none;
	color: #fff;
	
}
ul#topnav4 .sub4 ul li a:hover {
	color: #ffffff; 
	width: 575px;
	background-image: url(/web/images/nav_subOver.png);
	position: realative;
	margin-right:-10px;
	padding-right:15px;
	text-align:right;
}


ul#topnavPW {
	margin: 0; padding: 0;
	float:left;
	list-style: none;
	font-size: 1.1em;
}
ul#topnavPW li {
	float: left;
	margin: 0; padding: 0;
	position: relative;

}
ul#topnavPW li a {
	float: left; 
	text-indent: -9999px;
	height: 36px;
}

ul#topnavPW li .subPW {
	width: 220px; 
	position: absolute;	
	top: 30px; left: 4px;
	background: #000 ;
	padding: 5px 20px 15px 0px;
	float: left;
	display: none;
border:1px solid #fff;
}

ul#topnavPW li .subPW ul{
	list-style: none;
	margin: 0; padding: 0;
	float: left;
}
ul#topnavPW .subPW ul li {
	width: 100%;
	font-size: .6em;
	color: #fff;
}
ul#topnavPW .subPW ul li h2 {
	padding: 5px 0;
	letter-spacing:.1em;
	font-weight: bold;
	color:#fff;
	float:left;
}
ul#topnavPW .subPW ul li h2 a {
	padding: 5px 0;
	font-weight: bold;
	background-image: none;
}
ul#topnavPW .subPW ul li a {
	float: left; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 5px 5px 3px 10px;
	display: block;
	text-decoration: none;
	color: #fff;
	
}
ul#topnavPW .subPW ul li a:hover {
	color: #ffffff; 
	width: 100%;
	background-image: url(/web/images/nav_subOver.png);
	position: realative;
	margin-right:-10px;
	padding-right:10px;
	text-align:left;
}

